CVE-2016-10267

Published: 24 March 2017

LibTIFF 4.0.7 allows remote attackers to cause a denial of service (divide-by-zero error and application crash) via a crafted TIFF image, related to libtiff/tif_ojpeg.c:816:8.

Priority

Low

CVSS 3 base score: 5.5

Status

Package Release Status
tiff
Launchpad, Ubuntu, Debian
Upstream
Released (4.0.7-2)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (4.0.6-1ubuntu0.3)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (4.0.3-7ubuntu0.8)
Patches:
Upstream: https://github.com/vadz/libtiff/commit/43bc256d8ae44b92d2734a3c5bc73957a4d7c1ec